[
	{
		"version":"1.0.0 build 20221116",
		"logs":[
			"新增在线检测升级功能",
			"新增固件在线查找功能",
			"h5播放器页面新增h265编码播放支持（播放h265编码视频流对电脑性能要求较高，如遇卡顿问题，请更换性能更好的电脑播放）",
			"rtsp输出流，新增账号密码认证功能",
			"扩展功能下新增U盘助手功能",
			"更新内核，增加设备稳定性",
			"兼容含B帧视频流解码",
			"支持wifi6网卡2.0版本",
			"修正使用wifi网卡时，获取网络状态异常问题"
		]
	},
	{
		"version":"1.0.0 build 20220705",
		"logs":[
			"修复使用usb相机时，重启设备后小概率出现音频采集异常问题",
			"修复USB相机插拔后，USB相机音频不能采集问题",
			"优化无效srt流导致的Encoder程序文件句柄增加问题",
			"修复设备绑定wx.linkpi.cn后，自定义布局管理器加载异常问题",
			"全机型增加HTTP API接口，优化HTTP API的URL匹配规则",
			"登录框改为水平、垂直居中，移除输入框自动填充密码时的填充颜色",
			"修复多网卡设备获取网络状态异常问题",
			"ENC1、ENC1V2、ENCSH机型对讲功能新增按键发言",
			"修正群组设置辅流问题"
		]
	},
	{
		"version":"1.0.0 build 20220518",
		"logs":[
			"修正NDI5无法解码NDI4的H265流问题",
			"修正油管直播卡顿的问题"
		]
	},
	{
		"version":"1.0.0 build 20220424",
		"logs":[
			"升级为NDI5(已购买授权的NDI4用户，需要联系客服更换授权码)"
		]
	}
]
